.back-to-top {
  width: 34px;
  height: 33px;
  position: fixed;
  bottom: 271px;
  right: 30px;
  z-index: 9999;
  cursor: pointer;
  display: none;
}
.back-to-top img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1/1;
}
.back-to-top.is-visible {
  display: block;
}
.block--type-back-to-top.contextual-region {
  position: unset;
}
@media only screen and (max-width: 960px) {
  .back-to-top {
    bottom: 112px;
  }
}
